<?php
define('LIB_PATH', '../lib/'); 
define('IMAGE_PATH', 'gfx/'); 
define('STYLE_PATH', 'style/'); 
define('SCRIPT_PATH', '../script/'); 
define('TEMPLATE_PATH', 'templates/'); 
define('CORE_PATH', '../core/'); 
define('NONAUTH_LIB_PATH', 'lib/'); 
$x_6 = Array('loginWeb', 'loginUnlock', 'loginCommon', 'logoutOk', 'deny', 'unlockFailed'); 
$x_oa = ''; 
$x_a = Array( STYLE_PATH . 'bodyNonauth.css', 
STYLE_PATH . 'common.css', 
STYLE_PATH . 'mainNonauth.css', 
STYLE_PATH . 'main.css'); 
$x_b = Array('onLoad.js'); 
?>
